{



  "settingsHeader": "Settings",

  "widgetSettings_durationPickerCurrent": "Current Duration:",
  "widgetSettings_durationPickerButton": "Choose Duration",

  "addWidgetHeader": "Widget Picker",
  "addWidget_water": "Add Hydration Tracker",
  "addWidget_timer": "Add Focus Timer",
  "addWidget_tasks": "Add Tasks Widget",

  "widgetSettings_name": "Widget Name",
  "widgetSettings_saveButton": "Confirm",
  "widgetSettings_deleteButton": "Delete",
  "widgetSettings_cancelButton": "Cancel",

  "waterWidget_defaultName": "Hydration Tracker",
  "waterWidgetSettings_button1": "Button 1 in ml",
  "waterWidgetSettings_button2": "Button 2 in ml",
  "waterWidgetSettings_goal": "Daily Goal",
  "waterWidgetSettings_current": "Current Amount",

  "waterWidget_customAmountButton": "+ custom",
  "waterWidget_customAmountMessage": "Enter an amount as desired:",


  "tasksWidget_defaultName": "Tasks Widget",
  "tasksWidget_addTaskButtonLabel": "Add Task",

  "tasksWidget_editTask": "Edit Task",

  "taskDefaultName": "Examplar Task",
  "taskSettings_name": "Task Name",
  "taskSettings_due": "Due Date",
  "taskSettings_duePicker": "Choose a due date",

  "tasksWidget_overdue": "Overdue!",

  "tasksWidget_deleteDone": "Delete completed tasks",
  "tasksWidget_rescheduleOverdue": "Reschedule overdue tasks",


  "timerWidget_defaultName": "Focus Timer",
  "timerWidget_buttonStart": "Start",
  "timerWidget_buttonPause": "Stop",
  "timerWidget_buttonContinue": "Continue",
  "timerWidget_buttonReset": "Reset",

  "timerWidgetSettings_duration": "Daily Goal",

  "timerWidget_current": "Current",
  "timerWidget_goal": "Goal",
  
  "timerWidget_pausedForEdit": "Timer must be paused before editing!"





}

